html{
text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;
}
body{font-family: 'Montserrat', Arial, sans-serif;}

img{
    width:100%;
}

p{
    font-size:14px;
}

h1{
    font-size:30px;
    color:#bb962e;
    font-weight:bold;
}

.hero-section{
    position:relative;
    margin-bottom:40px;    
    padding-left:0;
    padding-right:0;
}

.hero-section .logo{
    position:relative;
    margin:0 auto;
    z-index: 100;
    max-width:280px;
    padding: 20px 0 20px 0;
}

.hero-section .hero-image{
    position:relative;
}

.hero-section .hero-desc{
    position:relative;
    bottom:0;
    left:0;
    right:0;
    margin:0 auto;
    color:#fff;
    background-color:rgba(0,0,0,0.6);
    padding-top:20px;
    padding-bottom:10px;
    z-index: 50;
}

.hero-section .hero-desc .row{
    margin-left:0;
    margin-right:0;
}

.content-section{
    margin-bottom:40px;
}

.main-blurb{}

.main-blurb h1{
    margin-bottom:30px;
}

.main-blurb ul li{
    margin-bottom:10px;
}

.order-section{
    
}

.order-section a{
    color:#bb962e;
}

.image-section{
    padding-left:0;
    padding-right:0;
}

.footer {
    background-color: #4f301a;
    color: #ffffff;
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative;
    font-weight:400;
}

.footer .drifter-link {
    position: absolute;
    left: 20px;
    color: #ffffff;
    text-transform: capitalize;
}

.icon-drifter-logo{
	position:absolute;
	display:inline-block;
	background-size:100% auto;
	background-repeat:no-repeat;
	background-image:url(/img/svg/icon-drifter-logo.svg);
	width:100px; 
	height:57px;
	top:-27px;
	left:50px;
	color:#ffffff;
}

/*LG*/
@media (min-width: 1200px) {  
    .hero-section{
        position:relative;
        margin-bottom:40px;    
        padding-left:0;
        padding-right:0;
    }

    .hero-section .logo{
        position:absolute;
        top:40px;
        left:0;
        right:0;
        margin:0 auto;
        z-index: 100;
        max-width:421px;
    }

    .hero-section .hero-image{
        position:relative;
    }

    .hero-section .hero-desc{
        position:absolute;
        bottom:0;
        left:0;
        right:0;
        margin:0 auto;
        color:#fff;
        background-color:rgba(0,0,0,0.6);
        padding-top:20px;
        padding-bottom:10px;
        z-index: 50;
    }

    .hero-section .hero-desc .row{
        margin-left:0;
        margin-right:0;
    }
}
/*MD*/
@media (min-width: 992px) and (max-width: 1199px) { 
    .hero-section{
        position:relative;
        margin-bottom:40px;    
        padding-left:0;
        padding-right:0;
    }

    .hero-section .logo{
        position:absolute;
        top:30px;
        left:0;
        right:0;
        margin:0 auto;
        z-index: 100;
        max-width:300px;
    }

    .hero-section .hero-image{
        position:relative;
    }

    .hero-section .hero-desc{
        position:absolute;
        bottom:0;
        left:0;
        right:0;
        margin:0 auto;
        color:#fff;
        background-color:rgba(0,0,0,0.6);
        padding-top:20px;
        padding-bottom:10px;
        z-index: 50;
    }

    .hero-section .hero-desc .row{
        margin-left:0;
        margin-right:0;
    }
}
/*SM*/
@media (min-width: 768px) and (max-width: 991px) {  
    
}
/*XS*/
@media (max-width: 767px) { 
    
}